@font-face {
  font-family: "PetscopWide";
  font-style: normal;
  font-weight: 200;
  src: url('fonts/PetscopWide.ttf');
}

@font-face {
  font-family: "PanicTF";
  font-style: normal;
  font-weight: 200;
  src: url('fonts/PanicTF.ttf');
}

@font-face {
  font-family: "PetscopTall";
  font-style: normal;
  font-weight: 200;
  src: url('fonts/PetscopTall.ttf');
}

body {
  background-image: url("images/ckb_blu.png");
  }

  mark {
    background-image: url("images/ckb_bluDARK.png");
    color: white;
  }

  h1 {
    font-family: 'PetscopWide';

    color: white;
    font-size: 300%;
  }

  h2 {
    font-family: 'PetscopTall';
    color:white;
  }

  p  {
    font-family: 'PetscopWide';
    color: white;
    font-size: 120%;
  }

  div {
    background-image: url("images/ckb_bluLITE.png");
    width: 500px;
    border: 2px solid white;
    padding: 5px;
    margin: 0px;
    font-family: 'PanicTF';
    color:white;
    font-size: 200%;
  }

  hr {
    height: 2px;
    background-color: white;
  }

  table {
    border:1px solid white;
  }

  th {
    font-family: PetscopTall;
    color:white;
    border: 1px solid white;
    }
    
  td {
    font-family: PanicTF;
    font-size: 200%;
    color:white;
    border: 1px solid white;
    text-align: center;
    }

    a {
      color:white;
    }

    button {
      font-family: PetscopTall;
      font-size: 200%;
      border-style: double;
      border-color: white;
      color: white;
      padding: 8px 16px;
      background-image: url("images/ckb_bluDARK.png")
    }